Bug 1445008 - Unable to edit tag/manage policies for storage managers from list view
Summary: Unable to edit tag/manage policies for storage managers from list view
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Jozef Zigmund
QA Contact: Aziza Karol
URL:
Whiteboard: storage:tag
Depends On: 1440108
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 17:48 UTC by Satoe Imaishi
Modified: 2017-05-31 14:59 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440108
Environment:
Last Closed: 2017-05-31 14:59:17 UTC
Category: ---
Cloudforms Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-24 17:53:10 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9294d2c3e0f4bff1557602fe449c283d6f7828e8

commit 9294d2c3e0f4bff1557602fe449c283d6f7828e8
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Apr 24 09:15:03 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 13:48:59 2017 -0400

    Merge pull request #1020 from jzigmund/bz1440108-fix_tagging_storage_managers
    
    Rename button IDs according the controller_name(s) in which are used
    (cherry picked from commit 111fd314ff81b650738995bc5e205a8434504545)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445008

 app/helpers/application_helper/toolbar/ems_block_storages_center.rb  | 4 ++--
 app/helpers/application_helper/toolbar/ems_object_storages_center.rb | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

Comment 3 Aziza Karol 2017-04-26 07:13:07 UTC
Able to edit tag/manage policies for storage managers from list view.

Verified:
5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:59:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.